• お問い合わせ
  • ユーザー登録
ドキュメント
サポート案内
ユーザー登録
サポートセンター
ドキュメント
ダウンロード
セキュリティ
よくある質問とその回答
製品マニュアル
カタログ
収録パッケージ一覧


既知の問題 No. 569

Apache が起動しない


【現象】
httpd を起動することが出来ません。

【原因】
Turbolinux 10 Desktop に収録されている httpd パッケージの不具合により、httpd を起動
することができません。

注意事項 : Apache 2 よりパッケージ名が apache から httpd に変更されました。


【対策】
Turbo アップデートを使用して httpd パッケージをアップデートしてください。

Turbolinux 10 Desktop Update kit を適用することでこの問題を解決することもできます。
Turbolinux 10 Desktop Update kit の詳細や適用方法については以下のサイトを参照
してください。

http://www.turbolinux.co.jp/10d/updatekit/
キーワード
apache

関連文書
(none)

対象製品
  • Turbolinux 10 Desktop / F...
    Last modified : Thu Oct 06 JST 2005 # 2